{
	"structures": [
		{
			"structure": "friendsandfoes:iceologer_cabin",
			"weight": 1
		}
	],
	"placement": {
		"salt": 426111269,
		"spacing": 40,
		"separation": 10,
		"type": "minecraft:random_spread",
		"exclusion_zone": {
			"other_set": "minecraft:villages",
			"chunk_count": 4
		}
	}
}